Subject: I-D Action: draft-patil-tram-turn-serv-selection-00.txt

From: [email-masked]
Date: Mon, 27 Oct 2014 05:00:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Traversal Using Relays around NAT (TURN) Server Selection
        Authors         : Prashanth Patil
                          Tirumaleswar Reddy
                          Gonzalo Salgueiro
	Filename        : draft-patil-tram-turn-serv-selection-00.txt
	Pages           : 7
	Date            : 2014-10-27

Abstract:
   A TURN client may discover multiple TURN servers.  In such a case,
   there are no guidelines that a client can follow to choose or prefer
   a particular TURN server among those discovered.  This document
   details selection criteria, as guidelines, that can be used by a
   client to perform an informed TURN server selection decision.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-patil-tram-turn-serv-selection/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-patil-tram-turn-serv-selection-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/